Skip to main content

Reliance: Onboard a limited company

Reliance is for use by regulated firms only. Onboarding via Reliance is only available by API.

To check the different types of entities you can onboard using Reliance, see Entities we onboard.

You complete customer due diligence (CDD) using your own tools and processes, and then send us the information we need. You must also attest that you have verified your customer's identity in line with the standards set by the Joint Money Laundering Steering Group (JMLSG).

Once you've submitted the required information, we validate that the required fields are present, screen the customer against sanctions lists, perform an Immigration Act check, and assess whether the customer falls within our risk appetite based on industry and jurisdiction.

caution

Only users with the compliance role can create and submit Reliance applications.

Process overview​

There are four steps to onboarding a limited company using Reliance:

  1. Choose your workflow
  2. Capture the customer information
  3. Submit the application
  4. Receive a decision

1. Choose your workflow​

Find the relevant workflow for your customer type. See Workflows for how to retrieve and cache your workflow URLs.

2. Capture the customer information​

Company information​

InformationClaimRequired
Company nameuk-company-register✓
Company registration numberuk-company-register✓
Corporation typeuk-company-register✓
Date of incorporationuk-company-register✓
Company registered addressuk-company-register✓
Country codeuk-company-register✓
Company trading addresstrading-address✓
Industry code (SIC)sic-codes✓
Business sizebusiness-size✓
Tax residency/iestax-residencies✓
Tax identifier number/stax-identification-numbers-by-countryConditional
AEOI entity classificationaeoi-entity-classification✓
Risk ratingexternal-risk-rating✓
Verification attestationreliance-verification✓
Number of employeesnumber-of-employeesOptional
Balance sheet sizebalance-sheet-sizeOptional
Estimated annual turnoverannual-turnoverOptional
info

Tax identifier numbers for the company are required when it has a reportable tax residency.

info

Number of employees, balance sheet size, and estimated annual turnover are requested but not required fields.

Director and PSC information​

info

If the company has no PSCs, you'll need to nominate one of its directors as a senior manager. See Senior managers.

For each director and person with significant control (PSC), you'll need:

InformationClaimRequired
Full nameindividual-identity✓
Date of birthindividual-identity✓
Residential addressindividual-residence✓
US citizen confirmationus-citizen✓
Tax residency/iestax-residencies✓
Tax identifier number/s (PSCs only)tax-identification-numbers-by-countryConditional
Verification attestationreliance-verification✓
info

Tax identifier numbers are required for PSCs when the company is classified as a Passive NFE and the PSC has a reportable tax residency or is a US citizen. Directors who are not also PSCs do not need to provide tax identifier numbers.

info

While optional, providing middle names helps reduce false positives in Sanctions and Immigration Act checks.

Attesting to verification​

In addition to submitting the above information about the company, you must also attest that you have verified both the company information and the identities of the directors and PSCs. To do this, use the reliance-verification claim — once on the company and once on each director and PSC — and enter one or more of the following reliance-verification-methods:

Verification methodDescription
electronicThe customer was verified using electronic sources (credit reference agency)
physicalThe customer provided documentation in person
manual-biometricGovernment documentation cross-referenced with a selfie and verified by a third party
manual-documentThe customer supplied documentation e.g. a passport copy and address document
jmlsgAttest that the verification method used was in line with JMLSG standards

3. Submit an application​

To submit an application, make a request to:

POST https://api.griffin.com/v0/organizations/{organization-id}/onboarding/applications

You will need to provide the claims relevant to the limited company, following the Claims API reference for the subject-profile (the company) and related-profiles (directors and PSCs).

Example application​

{
"workflow-url": "/v0/workflows/wf.Ul-1r4gRWfOFxHJsHWghcA",
"subject-profile": {
"display-name": "Money Technology Ltd",
"claims": [
{
"claim-type": "uk-company-register",
"entity-name": "Money Technology Ltd",
"corporation-type": "private-limited-company",
"entity-registration-number": "91824539",
"date-of-incorporation": "2017-06-01",
"building-number": "184",
"city": "London",
"street-name": "Argyle Street",
"postal-code": "EC2V 9AN",
"country-code": "GB"
},
{
"claim-type": "trading-address",
"building-name": "Tower A",
"building-number": "12",
"street-name": "High Street",
"city": "London",
"postal-code": "TE1 2ST",
"country-code": "GB"
},
{
"claim-type": "sic-codes",
"sic-codes": ["01110"]
},
{
"claim-type": "business-size",
"business-size": "small"
},
{
"claim-type": "tax-residencies",
"tax-residencies": ["GB", "US"]
},
{
"claim-type": "tax-identification-numbers-by-country",
"tins-by-country": {
"GB": ["12345-6789"],
"US": ["123-45-6789"]
}
},
{
"claim-type": "aeoi-entity-classification",
"aeoi-entity-classification": "active-nfe"
},
{
"claim-type": "external-risk-rating",
"external-risk-rating": "low-risk"
},
{
"claim-type": "reliance-verification",
"reliance-verification-methods": ["electronic", "manual-document"],
"reliance-verification-standard": "jmlsg"
}
]
},
"related-profiles": [
{
"display-name": "JOHNSON, Talia",
"subject-association": {
"director": {},
"psc": {}
},
"claims": [
{
"claim-type": "individual-identity",
"given-name": "Talia",
"surname": "Johnson",
"date-of-birth": "1985-03-15"
},
{
"claim-type": "individual-residence",
"building-number": "19",
"street-name": "Example Street",
"city": "Test Town",
"postal-code": "TE1 2ST",
"country-code": "GB"
},
{
"claim-type": "us-citizen",
"us-citizen?": false
},
{
"claim-type": "tax-residencies",
"tax-residencies": ["GB"]
},
{
"claim-type": "tax-identification-numbers-by-country",
"tins-by-country": {
"GB": ["AB123456C"]
}
},
{
"claim-type": "reliance-verification",
"reliance-verification-methods": ["manual-biometric", "manual-document"],
"reliance-verification-standard": "jmlsg"
}
]
},
{
"display-name": "KLEIN, Monica",
"subject-association": {
"psc": {}
},
"claims": [
{
"claim-type": "individual-identity",
"date-of-birth": "1963-02-02",
"given-name": "Monica",
"surname": "Klein"
},
{
"claim-type": "individual-residence",
"building-number": "19",
"street-name": "Example Street",
"city": "Test Town",
"postal-code": "TE1 2ST",
"country-code": "GB"
},
{
"claim-type": "us-citizen",
"us-citizen?": false
},
{
"claim-type": "tax-residencies",
"tax-residencies": ["IT"]
},
{
"claim-type": "tax-identification-numbers-by-country",
"tins-by-country": {
"IT": ["12345-6789"]
}
},
{
"claim-type": "reliance-verification",
"reliance-verification-methods": ["manual-biometric", "manual-document"],
"reliance-verification-standard": "jmlsg"
}
]
}
]
}
tip

If a director is also a PSC, you should add both roles on the subject-association parameter, as shown in the first related profile above.

A successful response body looks like this:

{
"onboarding-application-url": "/v0/onboarding/applications/oa.b25ib2FyZGluZy1hcHBsaQ",
"onboarding-application-status": "submitted"
}

Monitoring the application​

To monitor the application status, either poll the onboarding-application-url or create a webhook and listen for the onboarding-application-created and onboarding-application-updated events.

Once an application has been submitted, it will register the subject and related profiles and the status will update to processing. A legal-person-url and verification-url will be added to the application, as shown below:

{
"onboarding-application-url": "/v0/onboarding/applications/oa.b25ib2FyZGluZy1hcHBsaQ",
"created-at": "2019-08-24T14:15:22Z",
"workflow-url": "/v0/workflows/wf.Ul-1r4gRWfOFxHJsHWghcA",
"onboarding-application-status": "processing",
"legal-person-url": "/v0/legal-persons/lp.IGxlZ2FsLXBlcnNvbi1pZA",
"verification-url": "/v0/verifications/vn.IHZlcmlmaWNhdGlvbi1pZA"
}

4. Receive a decision​

When the onboarding-application-status moves to complete, a decision-outcome of accepted or declined will be added to the application.

A successful response body for a complete application that has been accepted looks like this:

{
"onboarding-application-url": "/v0/onboarding/applications/oa.b25ib2FyZGluZy1hcHBsaQ",
"created-at": "2019-08-24T14:15:22Z",
"workflow-url": "/v0/workflows/wf.Ul-1r4gRWfOFxHJsHWghcA",
"onboarding-application-status": "complete",
"legal-person-url": "/v0/legal-persons/lp.IGxlZ2FsLXBlcnNvbi1pZA",
"verification-url": "/v0/verifications/vn.IHZlcmlmaWNhdGlvbi1pZA",
"decision-outcome": "accepted"
}

A declined decision carries a decline-reasons array explaining why. Each reason says what went wrong and whether anything can be done about it. See Handle declines.

If the verification process fails, the application status will update to errored. You can query the verification-url for more detail:

GET https://api.griffin.com/v0/verifications/{verification-id}

Onboarding international directors/PSCs​

When onboarding directors/PSCs outside the UK, the claim requirements for addresses are different.

See this example for an imaginary French address:

{
"claim-type": "individual-residence",
"address-line-1": "4 Rue Paul Cabet",
"address-line-2": "Appartement 5",
"city": "Dijon",
"state": "Côte-d'Or",
"postal-code": "21000",
"country-code": "FR"
}

Required fields:

  • claim-type
  • address-line-1
  • city
  • postal-code
  • country-code

Optional fields:

  • address-line-2
  • state

Onboarding non-account owners​

We require less information when onboarding LTDs who will not be the owner of a bank account, for these LTDs use the Reliance LTD Company workflow, the below tables show the information that is not required when onboarding these LTDs.

For more information on the different associations a customer can have to a bank account please see Owners, controllers, and beneficiaries.

For the company​

ClaimRequired for non-account owners
tax-identification-numbers-by-country✗
tax-residencies✗
us-citizen✗
balance-sheet-size✗
number-of-employees✗
business-size✗
external-risk-rating✗

For directors and PSCs​

ClaimRequired for non-account owners
tax-identification-numbers-by-country✗
tax-residencies✗
us-citizen✗
external-risk-rating✗

What's next?​

Once you have an accepted decision, you can open a bank account. See Types of bank accounts to get started.